<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_FOOTER_TITLE', 'S&oacute;lo en cheder <b class="added-by-captNemo">Informaci&oacute;n</b>');
  define('MODULE_BOXES_INFORMATION_FOOTER_DESCRIPTION', 'Mostrar enlaces de informaci&oacute;n de p&aacute;gina');
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_TITLE', 'Informaci&oacute;n');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_OURSTORE', 'Nuestra Tienda');	  
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONTACT', 'Cont&aacute;ctenos');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_DELIVERY', 'Ebalaje');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_PRIVACY', 'Confidencialidad');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_SHIPPING', 'Env&iacute;o y devoluci&oacute;n');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONDITIONS', 'Condiciones de uso');
?>
